.nav {
    ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    &-link {
        font-weight: 700;
        font-size: 15px;
        text-decoration: none;
        color: #000;

        &:hover {
            color: $brand-color;
        }
    }

    &-item {
        position: relative;
        margin-bottom: 24px;

        &.is-active {
            &:before {
                content: '';
                position: absolute;
                left: -20px;
                top: 0;
                width: 2px;
                height: 100%;
                background-color: $brand-button;
            }

            .nav-link {
                color: $brand-color;
            }
        }

        &:last-child {
            margin-bottom: 0;
        }
    }
}